Subject: [os2genau_digest] No. 448
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Sep 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 16 September 2002
 Number  448
**************************************************

Subjects for today
 
1  [os2genau] windoze dial up at 4800 only, where to fix ? : Voytek Eymont <voytek at sbt dot net dot au>
2  Re: [os2genau] windoze dial up at 4800 only, where to fix ? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] windoze dial up at 4800 only, where to fix ? : Voytek Eymont <voytek at sbt dot net dot au>
4  Re: [os2genau] windoze dial up at 4800 only, where to fix ? : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 16 Sep 2002 13:06:15
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] windoze dial up at 4800 only, where to fix ?

I have a windoze98 dial up user;

somehow, he only connects at 4,800;
the modem object in cotrol panel is set to port:115k, so is on DUN object;

I removed the modem definition, and, it got recreated on reboot; port is on
115k again, but, it still only connects at 4,800

where else to look ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 16 Sep 2002 17:42:01 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] windoze dial up at 4800 only, where to fix ?

If I was nasty, I'd say the place to look is a Windows Listserve, not an OS/2 one ...
but this simply sounds like a problem with the modem's initialisation strings.

What does Windows spot the modem as ?  Generic ??  Is there specific Windows 98
drivers supplied with the modem, if so install these. (the "driver" is really simply
an INI file with the correct AT modem initialisation strings in it).  I presume the
modem is one designed for and approved for the Australian telephone system ??

Do other modems work at full speed on the phone line where this is installed ?  If the
owner is in an appartment block, Telstra have pulled a fast one sometimes - They run
one fibre line into the building and then frequency split it to all the separate
flats. This could also limit bandwidth. They only have to supply 2400 Baud according
to regulations.

Cheers/2

Ed.

Voytek Eymont wrote:

> I have a windoze98 dial up user;
>
> somehow, he only connects at 4,800;
> the modem object in cotrol panel is set to port:115k, so is on DUN object;
>
> I removed the modem definition, and, it got recreated on reboot; port is on
> 115k again, but, it still only connects at 4,800
>
> where else to look ?
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 16 Sep 2002 18:32:58
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] windoze dial up at 4800 only, where to fix ?

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16 Sep 2002 17:42:01 +1000

> If I was nasty, I'd say the place to look is a Windows Listserve, not an OS/2 one ... 
> but this simply sounds like a problem with the modem's initialisation strings. 
> 

well, it dials into an OS/2 machine
'   
> What does Windows spot the modem as ?  Generic ??  Is there specific Windows 98 
> drivers supplied with the modem, if so install these. (the "driver" is really simply 
> an INI file with the correct AT modem initialisation strings in it).  I presume the 
> modem is one designed for and approved for the Australian telephone system ?? 
>

yes, correct drivers installed from CD, identifies itself as '56k modem'
yes, supports Oz progress tones
  
> Do other modems work at full speed on the phone line where this is installed ?  If the 
> owner is in an appartment block, Telstra have pulled a fast one sometimes - They run 
> one fibre line into the building and then frequency split it to all the separate 
> flats. This could also limit bandwidth. They only have to supply 2400 Baud according 
> to regulations. 

it worked in the past properly. last week, the system was reinstalled
(after owner acted on one of these hoax emails, and, started deleting
stuff...). after it was reinstalled, it worked properly, at 33k... until
now

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 16 Sep 2002 22:38:45 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re: [os2genau] windoze dial up at 4800 only, where to fix ?

Voytek,

A modem is much like a computer. It has a memory and settings
that can be set.  Some windows install programs or ISP setups
overwrite the default saved modem settings.

It sounds like the problem is that the default saved settings
within the modem are now different from the factory default.

AT&F will reset to factory default and 
AT&FW will write the settings to memory area W1, I think.
After that _generally_ most modems will work with just ATZ.

Note, do not mix upper and lower case. use one or the other,
a mix of case will not work.!

Other than that I would suggest reading the modem manual.
To late for me tonight to think any further.

Good Night.

Robert Traynor (BobT).
16 September 2002   22:35

On Mon, 16 Sep 2002 18:32:58, Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16 Sep 2002 17:42:01 +1000
> 
> 
> > If I was nasty, I'd say the place to look is a Windows Listserve, not an OS/2 one ... 
> > but this simply sounds like a problem with the modem's initialisation strings. 
> > 
> 
> well, it dials into an OS/2 machine
> '   
> > What does Windows spot the modem as ?  Generic ??  Is there specific Windows 98 
> > drivers supplied with the modem, if so install these. (the "driver" is really simply 
> > an INI file with the correct AT modem initialisation strings in it).  I presume the 
> > modem is one designed for and approved for the Australian telephone system ?? 
> >
> 
> yes, correct drivers installed from CD, identifies itself as '56k modem'
> yes, supports Oz progress tones
>   
> > Do other modems work at full speed on the phone line where this is installed ?  If the 
> > owner is in an appartment block, Telstra have pulled a fast one sometimes - They run 
> > one fibre line into the building and then frequency split it to all the separate 
> > flats. This could also limit bandwidth. They only have to supply 2400 Baud according 
> > to regulations. 
> 
> 
> it worked in the past properly. last week, the system was reinstalled
> (after owner acted on one of these hoax emails, and, started deleting
> stuff...). after it was reinstalled, it worked properly, at 33k... until
> now
> 
> 
> 
> 
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118 

>  

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------